[IDT]
User=2
Level=2
Password=
Platform=-1
[ImageMerge]
FileAddress[0]=0x04000000
FilePath[0]=..\src\1\RAMInit.nb0
FileAddress[1]=0xA0080000
FilePath[1]=..\src\1\USBLoad.nb0
FileAddress[2]=0x00000000
FilePath[2]=..\src\1\XLDR.nb0
FileAddress[3]=0x00020000
FilePath[3]=..\src\1\IPL.nb0
FileAddress[4]=0x00000000
FilePath[4]=..\new\0\logo.bmp
FileAddress[5]=0x00200000
FilePath[5]=..\new\4\FLASH.nb0
FileAddress[6]=0x00000000
FilePath[6]=
FileAddress[7]=0x00000000
FilePath[7]=
FileAddress[8]=0x00000000
FilePath[8]=
FileAddress[9]=0x00000000
FilePath[9]=
[ImageDownload]
DownloadMode=0
AutoRun=1
AutoPolling=1
DownloadType=0
ScanFlash=0
RetainNV=1
VerifyVer=0
WriteVer=1
FlashGps=1
SetFTM=0
COM1=0
COM2=0
COMUSBNum=8
Image=ciphone.bin
RunMode=0
[CUSTOMOPTION]
CustomCOM[0]=COM3
CustomCOM[1]=COM4
CustomCOM[2]=COM5
CustomCOM[3]=COM6
CustomCOM[4]=COM7
CustomCOM[5]=COM8
CustomCOM[6]=COM9
CustomCOM[7]=COM10
